/*
Theme Name: Salt Lick BBQ
Description: Child Theme
Author:  Tandem Web Co.
Author URI:  https://tandemwebco.com
Template: Divi
Version:  1.0.9
*/

@import url("../Divi/style.css");


body, #et-top-navigation {
/*	font-family: "franklin-gothic-urw-cond",sans-serif!important; */
}

#et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after {
	display: none!important;
}
#et-secondary-nav .menu-item-has-children>a:first-child, #top-menu .menu-item-has-children>a:first-child {
	padding-right: 0px!important;
}
body p{
	font-family: "franklin-gothic-urw-cond",sans-serif;
	font-size: 1.2rem;
}
.et_pb_text_inner li {
	font-family: "franklin-gothic-urw-cond",sans-serif;
}
footer#main-footer {
	display: none;
}
#et-top-navigation {
	font-weight: normal;
}
#main-content {
	background-color: rgba(252,241,219,0.8);
}
.et_pb_section {
	background-color: rgba(252,241,219,0.8);
}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Hide Sidebar ***/
#sidebar {display:none;}

/*** Desktop ***/
@media (min-width: 981px){
	/*** Expand the content area to fullwidth ***/
	#left-area {
	    width: 100%;
	    padding: 0 !important;
	    float: none !important;
	}
}


#sidebar-category-list .product-category img, #sidebar-category-list mark.count {
	display: none;
}
#sidebar-category-list li.product-category {
	margin-bottom: 0;
	width: 100%;
}

#main-category-grid h2 {
	text-align: center;
	font-size: 1.5em;
	text-transform: uppercase;
}
#main-category-grid mark.count {
	display: none;
}
.woocommerce-tabs, .product_meta, .woocommerce .woocommerce-breadcrumb {
	display: none;
}
body.single-product h1, body.single-product h2, body.single-product h3, body.single-product h4, body.single-product h5, body.single-product h6 {
/*	font-family: "franklin-gothic-urw-cond",sans-serif !important; */
}
.woocommerce-products-header {
	text-align: center;background-color: #822e1b;
	color: white;
	padding: 40px;
}

header.woocommerce-products-header h1 {
	font-size: 4em;
	color: white;
}
@media only screen and (max-width: 475px) {
	tr.saltlick-ship-calendar td {
		padding: 0 !important;
	}
	.saltlick-ship-calendar .ui-datepicker-inline {
		min-width: 330px;
	}
	tr.saltlick-ship-calendar .ui-datepicker-prev,
	tr.saltlick-ship-calendar .ui-datepicker-next,
	tr.saltlick-ship-calendar .ui-datepicker-title {
		font-size: 1.3em;
	}

	tr.saltlick-ship-calendar .ui-datepicker-prev {
		padding: 0.2em 0 0 0.5em;
	}

	tr.saltlick-ship-calendar .ui-datepicker-next {
		padding: 0.2em 0.6em 0 0;
	}
}
.ui-datepicker-calendar td, .ui-datepicker-calendar th {
	border: 1px solid black!important;
	text-align: center;
}
.ui-datepicker-calendar {
	font-size: 1.6em;
	text-align: center;
	background: white!important;
}
td.goodDay a {
	width: 100%;
	height: 100%;
	display: block;
	padding: 6px!important;
}
td.goodDay a:hover {
	background: #392813;
	color: white;
}
td.goodDay {
	padding: 0!important;
	text-align: center;
}
.ui-datepicker-unselectable {
	background: #d8d8d8;
	border: none!important;
}
.ui-datepicker table {
	margin-bottom: 0px;
}
.saltlick-ship-calendar .entry-content table {
	margin-bottom: 0px!important;
	padding-bottom: 15px;
}
.saltlick-ship-calendar p:last-of-type {
	margin-bottom: 15px;
}
td.goodDay a.ui-state-active {
	background: #822e1b;
	color: white;
}
.deliveryDateInfo h6 {
	font-size: 1.5em;
	margin-top: 15px;
}
.ui-datepicker-prev, .ui-datepicker-next, .ui-datepicker-title {
	font-size: 1.6em;
}
.ui-datepicker-prev {
	float: left;
	padding: 0.5em 0 0 1.3em;

}
.ui-datepicker-next {
	float: right;
	padding: 0.5em 1.3em 0 0;
}
.ui-datepicker-next:hover, .ui-datepicker-prev:hover {
	cursor: pointer;
}
.ui-datepicker-title {
	clear: both;
	padding-bottom: .5em;
}
.ui-datepicker-header {
	margin: 0px;
	background: white;
	border-top: 1px solid black;
	border-left: 1px solid black;
	border-right: 1px solid black;
}
.ui-datepicker-footer {
	margin-bottom: 0px;
}
.ui-datepicker {
	padding: 0;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none;
}
tabld.ui-datepicker-calendar .entry-content table {
	margin-bottom: 0!important;
	padding-bottom: 20px;
	background: white!important;
}
.ui-datepicker-inline {
	width: 80%;
	min-width: 400px;
	margin: 0 auto;
}
.woocommerce-order {
	font-size: 1.6rem;
}
.woocommerce-notice {
	font-size: 2.3rem;
	margin-bottom: 70px;
	text-align: center;
}
address {
	line-height: 34px!important;
}

body.woocommerce-page.archive #main-content .container {
	max-width: 100%!important;
	width: 100%!important;
}

body.woocommerce-page.archive #main-content .et_pb_section_1 {
	max-width: 1080px;
	width: 80%;
	margin: auto;
}

/*
.dark-footer {
	position: absolute;
	width: 100%;
	bottom: 0;
}
*/

.woocommerce div.product.type-product {
	margin-bottom: 12em!important;
}

body.term-barbecue #main-content .container {
	padding-top: 192px!important;
}

.bbq-category-grid {
	padding-top: 55px!important;
}


.et_pb_button_two, .et_pb_button_one {
	margin-left: 5px!important;
	margin-right: 5px!important;
}



.woocommerce ul.products li.product .price, .woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price, .woocommerce-page ul.products li.product .price del {
	color: #822e1b !important;
	font-weight: 700;
}
span.price .from {
	display: none;
}

.woocommerce a.added_to_cart {
	display: block!important;
}

.pswp__caption {
	display: none;
}
#credit_called {
	padding: 10px;
	margin-top: -4px;
	margin-left: 20px;
}
.gform_wrapper label.gfield_label {
	font-size: 1.5em!important;
}
.gform_button {
	background: none;
	border: 2px solid #822e1b;
	padding: 8px 16px;
	border-radius: 4px;
	font-size: 1.5em!important;
	color: #822e1b;
}

.ui-widget-content {
	border: none;
}
.stock {
	font-size: 2em!important;
	padding-top: 20px;
	color:#822e1b;
}
#product-158205 .price {
	display: none;
}

#billing_country_field, #shipping_country_field {
	display: none;
  }


body.woocommerce-view-subscription a.cancel {
	display: none!important;
}
.validate-required {
	line-height: 1!important;
}


.ui-icon-circle-triangle-e {
	background-position: 0px;
}

.ui-datepicker-prev, .ui-datepicker-next {
	margin-bottom: -17px;
}
